a:link, a:visited, a:active
{
	color : #ff6347;
	text-decoration : none;

}
a:hover 
{
	color : #ff7f50;
	
}

a:hover.menu
{
	border-top : 1px solid #ed6d35;
	border-bottom : 1px solid #ed6d35;
}

.index
{
	font-size : 14px;
	font-weight : bold;
	
	color : #696969;
	
}

img.base
{
	vertical-align : baseline;
}

img.middle
{
	vertical-align : 225%;
}

body
{
	font-size : 11px;
	text-align : left;

}

.parent
{
	margin : 0px;
	padding : 0px;
	height: 100%;
}

.main
{
	margin-left : auto;
	margin-right : auto;
	width : 700px;
	text-align : center;
	white-space: nowrap;
	background : #ffffff;
	filter : alpha(opacity = 90);
	-moz-opacity : 0.9;
}

td
{
	font-size : 13px;
	color : #555555;
}
